@media (max-width: 991px) and (min-width: 768px) {

    h1 {
        font-size: 48px;
    }
    h2 {
        font-size: 32px;
    }
    h3 {
        font-size: 26px;
    }
    h4 {
        font-size: 20px;
    }
    h5 {
        font-size: 16px;
    }

    .btn {
        padding: 10px 16px;
    }

    /*header*/
    .custom-header {
        padding: 0;
    }

    .mobile-header .d-flex {
        gap: 30px;
    }

    .mobile-header a i {
        font-size: 18px;
    }

    .custom-header .navbar {
        background: #222;
        backdrop-filter: blur(4px);
        position: fixed;
        width: 60%;
        top: 0;
        margin: 0;
        right: 0;
        right: -100%;
        bottom: 0;
        height: 100%;
        padding: 60px 0;
        visibility: hidden;
        opacity: 0;
        transition: all ease-in-out 0.3s;
        z-index: 99;
    }

    .custom-header .back,
    .custom-header .search-bar {
        display: flex !important;
    }

    .custom-header .navbar.active {
        opacity: 1;
        right: 0;
        visibility: visible;
        transition: all ease-in-out 0.3s;
        z-index: 999;
    }

    .nav-item .mega-menu.active {
        opacity: 1;
        left: 0;
        visibility: visible;
        transition: all ease-in-out 0.3s;
    }

    .custom-header .navbar a:not(.btn) {
        color: #fff;
        display: flex;
        justify-content: space-between;
        padding: 12px 0;
    }

    .custom-header .navbar .search-bar a {
        padding: 0;
    }

    .custom-header .navbar-collapse {
        align-items: flex-start;
        height: 100%;
        justify-content: space-between;
        padding: 0 30px;
        overflow-y: auto;
    }

    .contact-btns a {
        border-radius: 99px;
        background: rgba(0, 0, 0, 0.5);
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 42px;
        height: 42px;
    }

    .contact-btns {
        gap: 12px;
    }

    .menu-head {
        margin-bottom: 24px;
    }

    .close {
        font-size: 28px;
        position: absolute;
        top: 20px;
        right: 20px;
        padding: 0 !important;
        z-index: 999;
    }

    .custom-header .mega-menu .back {
        display: flex;
        align-items: center;
        border-radius: 99px;
        border: 1px solid #7c7171;
        position: absolute;
        top: 16px;
        left: 20px;
        width: 30px;
        height: 30px;
        padding: 0 !important;
        justify-content: center !important;
    }

    .mobile-only {
        margin-bottom: 20px;
    }

    .mobile-only hr {
        margin: 24px 0;
        border-top-color: #393933;
    }

    .nav-item .mega-menu {
        background: rgb(34 34 34);
        top: 0;
        position: fixed;
        z-index: 0;
        bottom: 0;
        padding: 60px 30px;
        transform: none;
        left: 100%;
        right: 0;
        transition: all ease-in-out 0.3s;
        visibility: hidden;
        opacity: 0;
    }
    .nav-item .mega-menu-models a {
        border-radius: inherit;
        background: inherit;
        box-shadow: none;
    }

    .mega-menu .container {
        padding: 0;
    }

    .mega-menu a img {
        display: none;
    }

    .custom-header .navbar .mega-menu-models a:not(.back) {
        font-size: var(--bs-nav-link-font-size);
        height: auto;
        padding: 10px 20px;
        color: #d2cfad;
    }

    .mega-menu .back {
        font-size: 16px;
    }

    .mega-menu-models .row {
        row-gap: 4px;
    }

    .custom-header .navbar .cities a {
        padding: 8px 14px;
    }

    .custom-header .countries p {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 16px;
        margin-bottom: 0;
    }

    .custom-header .cities {
        display: none !important;
        padding: 16px;
        margin-bottom: 20px;
    }

    .custom-header .cities.active {
        display: flex !important;
    }

    .custom-header .countries {
        gap: 0;
    }

    .custom-header .search-form {
        border: 1px solid #353431;
        background: #000;
        backdrop-filter: blur(6px);
        width: 100%;
    }

    .custom-header .search-bar {
        margin-bottom: 8px;
    }

    .discover-content {
        margin-top: 70px;
        gap: 0;
    }

    .countries {
        gap: 30px;
    }

    .banner h1 {
        margin-bottom: 0;
    }

    .exclusive-block-1 {
        padding: 100px 0 500px;
    }

    .exclusive-block {
        padding: 100px 0;
    }

    .rev-img {
        width: 60%;
    }

    .rev-content {
        padding: 78px 0 179px;
    }

    .review {
        padding: 0 0 40px 50px;
    }

    .review-slider ul.slick-dots {
        left: 65%;
        top: 15px;
    }

    .discover-block {
        padding: 100px 0 150px;
    }

    .experience-block {
        padding: 350px 0 100px;
    }

    .model-slider .slick-arrow {
        top: -50px;
    }
    .review-slider .slick-arrow {
        top: 30px;
    }

    .about-sec {
        padding: 100px 0;
    }

    .service-blk:nth-of-type(2n + 1) .service-content {
        padding: 40px 40px 40px 70px;
    }

    .service-content {
        padding: 40px 70px 40px 40px;
    }

    .service-blk:last-of-type {
        padding-bottom: 100px;
    }

    .service-blk {
        padding: 50px 0;
    }

    .service-head .contact-block {
        margin-bottom: 50px;
    }

    .review-block .review p {
        font-size: 18px;
    }
    .review-block p.review-title {
        font-size: 22px;
    }
    .review-block p.author-name {
        font-size: 16px;
    }

    .service-head .video-block {
        padding: 40px 0 100px;
    }

    .service-head-inner {
        padding: 50px 61px;
    }

    .service-head-inner p {
        font-size: 18px;
    }

    .post .post-img {
        margin-bottom: 20px;
    }

    .articles {
        padding: 0 0 100px;
    }

    /* Booking Page */
    .booking-form-inner {
        padding: 40px 30px 0;
    }
    .booking-form-inner .model-img-block {
        height: 350px;
    }
    .page-booking .booking-form-inner .contact-info a {
        margin-bottom: 20px;
    }
    .booking-form {
        padding-left: 0;
    }
    .form-control {
        padding: 9px 20px;
        font-size: 14px;
    }
    .booking-form .row {
        margin-bottom: 10px;
    }
    .booking-form-block {
        padding-bottom: 0;
    }
    .content-section .row + .row {
        margin-top: 50px;
    }
    .content-section {
        padding: 100px 0;
    }
    .map-block {
        padding-bottom: 100px;
    }

    .wishlist {
        border-radius: 0 15px 0;
        font-size: 18px;
    }
    .wishlist i {
        width: 18px;
        height: 18px;
    }

    /*Casting Page*/
    .contact-form-inner {
        padding: 40px 40px 40px;
    }
    .page-contact .contact-form-block .contact-info {
        padding-left: 0;
    }
    .page-contact .contact-form-block .contact-info {
        margin-top: 80px;
    }
    .page-contact .contact-form-inner .contact-info a {
        margin-bottom: 20px;
    }
    .page-contact .content-section {
        padding-bottom: 450px;
    }
    .page-contact .faq-block {
        padding: 460px 0 100px;
        margin-top: -440px
    }

    /*Page Details*/
    .action-btns {
        margin-bottom: 20px;
    }
    .gallery-slider {
        margin: 0 0 -180px -12px
    }
    .profile-item span {
        font-size: 14px;
    }
    .line {
        margin: 10px;
    }
    .page-details .vip-slider {
        margin-bottom: 40px;
    }
    .int-models {
        padding: 50px 0 0
    }
    .page-details .map-block {
        padding-bottom: 50px;
    }
    .page-details .model-img-block {
        border-radius: 15px;
    }
    .page-details .discover-block {
        padding: 100px 0;
    }
    .discover-content .col + .col {
        margin-top: 50px;
    }
    .page-details .discover-content {
        margin-top: 0
    }
    .content-sec {
        padding: 100px 0;
    }
    .content-sec .row + .row {
        margin-top: 80px;
    }
    .content-sec p {
        font-size: 14px;
    }
    .content-sec h3 {
        margin-bottom: 20px;
    }

    /*Elite Page*/
    .escort-content ul li a {
        font-size: 14px;
    }
    .page-escort .service-head-inner {
        padding: 40px 41px;
    }
    .page-escort .service-head-inner p {
        font-size: 18px;
    }
    .post-content p, .post-content li {
        font-size: 14px;
    }
    .escort-content .post-img {
        height: 250px;
        margin: 40px 0;
    }
    .post-content hr, .escort-content .conclusion-blk {
        margin: 40px 0;
    }
    .escort-content .post-content h3 {
        margin-bottom: 40px;
    }
    .escort-content {
        padding-bottom: 100px;
    }

    /*    FAQ page*/

    .faq-inner {
        padding: 40px;
    }

    .faq-sec {
        padding-bottom: 100px;
    }

    .widget-block hr {
        margin: 20px 0;
    }

    .service-content h2 {
        margin-top: -51px;
    }

    .faq-block {
        padding: 480px 0 100px;
        margin-top: -431px;
    }

    .vip-club-block {
        padding: 320px 0 393px;
    }

    /*    Post Page*/

    .post-head {
        gap: 0;
    }

    .post-thumb {
        height: 220px;
    }

    .page-post .post-content .img-shadow {
        margin-top: 40px;
    }

    .article-nav {
        background-color: #f7f6f0;
        padding: 30px 20px;
        row-gap: 30px;
    }

    .post-content {
        padding: 72px 0 100px;
    }

    /*    Service Page*/

    .service-content p {
        font-size: 14px;
    }

    .page-service .service-head .video-block {
        padding: 40px 0;
    }

    /*    Reviews Page*/

    .page-testimonials .service-blk {
        padding: 10px 0;
    }

    .page-testimonials .service-content p {
        font-size: 16px;
    }

    .page-testimonials .service-content {
        padding: 50px 130px 50px 80px;
    }

    .review-form {
        padding: 0 51px;
    }

    .submit-review {
        padding: 100px 0;
    }

    .page-plans .model-banner {
        padding: 187px 0 259px;
    }

    .plan .btn + .btn {
        margin-top: 15px;
    }

    .text-block + .text-block {
        margin-top: 100px;
    }

    .page-plans .review {
        padding: 0;
    }

    .page-plans .testimonials {
        padding: 100px 0 0;
    }

    .bottom-plans {
        padding: 240px 0 100px;
    }

    /*    Why Us Page*/

    .page-why-us .video-block .video {
        height: 300px;
    }

    .text-over-block .img-block {
        height: 262px;
    }
    .int-models .centered-text {
        margin-bottom: 20px;
    }

    .page-models .vip-club-block {
        padding: 290px 0 500px;
        margin-top: -300px;
    }
    .page-models .rev-content p.heading {
        font-size: 26px;
    }
    .page-models .rev-content p {
        font-size: 16px;
    }
    .page-models .testimonials {
        margin-top: -420px;
    }
    .page-models .discover-block {
        padding: 40px 0 100px;
    }
    .sec-header {
        margin-bottom: 25px;
    }
    .page-models .city-block {
        padding-top: 40px
    }
    .page-models .faq-block {
        padding-bottom: 100px;
    }

    .filters .form-group + .form-group {
        padding-left: 10px;
    }
    .filter-nav {
        font-size: 14px;
        white-space: nowrap;
        display: block;
        text-align: center;
    }
    .filters-block {
        padding: 20px 20px 20px 20px;
    }
    .filter-dropdown {
        padding: 30px;
    }
    .filters .cities a {
        font-size: 14px;
    }
    .filters .cities + h5 {
        margin-top: 30px;
    }
    .filter-dropdown {
        max-height: 400px;
        overflow-y: auto;
    }
    .filter-overflow{
        max-height: 330px;
        padding-left: 20px;
    }
    .filters .custom-radio{
        font-size: 14px;
    }

    .vip-card p {
        font-size: 20px;
    }


    /* Headings */
    .vip-club-block h2 {
        font-size: 32px;
    }
    .vip-club-block h3 {
        font-size: 18px;
    }

    .city-block h2 {
        font-size: 30px;
    }
    .city-block h3 {
        font-size: 24px;
    }
    
    .discover-block h2 {
        font-size: 32px;
    }
    .discover-block h3 {
        font-size: 24px;
    }

    .faq-block h2 {
        font-size: 32px;
    }

    .content-sec.plain-content-sec h2 {
        font-size: 26px;
    }
    .content-sec h2 {
        font-size: 22px;
    }

    .about-sec h2 {
        font-size: 30px;
    }

    .blog h2 {
        font-size: 34px;
    }

    .operate-block h2 {
        font-size: 36px;
        margin-bottom: -10px;
    }
    .page-service h2 {
        font-size: 30px;
    }

    .page-contact h2 {
        font-size: 28px;
    }
}
